## x11-apps 7.3+3

=== debian/changelog ===
x11-apps (7.3+3) unstable; urgency=low

  * xclock: Fix geometry computation (closes: #443227).
  * debian/rules, xsfbs: fix rules dependencies.

 -- Julien Cristau <jcristau@debian.org>  Sat, 02 Aug 2008 18:45:33 +0200

x11-apps (7.3+2) unstable; urgency=low

  [ Julien Cristau ]
  * Re-add bitmap (closes: #445097).
  * x11perf 1.5
  * drop -1 debian revisions from build-deps
  * bump Standards-Version to 3.7.3
  * don't call dh_makeshlibs
  * drop XS- prefix from Vcs-* control fields

  [ Brice Goglin ]
  * Re-add xgc (closes: #460453).

 -- Julien Cristau <jcristau@debian.org>  Tue, 10 Jun 2008 16:35:24 +0200
