=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 # This package contains multiple modules as shipped by upstream. Each module is # contained in a subdirectory in the root dir of the package. You must list each
 # subdirectory explicitly so that the build system knows what to build
-DEF_SUBDIRS=oclock x11perf xbiff xcalc xclipboard xclock xconsole xcursorgen xditview xedit xeyes xload xlogo xmag xman xmore xwd xwud
+DEF_SUBDIRS=bitmap oclock x11perf xbiff xcalc xclipboard xclock xconsole xcursorgen xditview xedit xeyes xgc xload xlogo xmag xman xmore xwd xwud
 SUBDIRS=$(DEF_SUBDIRS)
 
 CFLAGS = -Wall -g
@@ -37,8 +37,8 @@
 endif
 
 
-build: genscripts patch build-stamp
-build-stamp:
+build: build-stamp
+build-stamp: $(STAMP_DIR)/genscripts $(STAMP_DIR)/patch
 	dh_testdir
 	for FILE in $(DEF_SUBDIRS); do \
 		echo "$$FILE" ; \
@@ -51,16 +51,6 @@
 		             CFLAGS="$(CFLAGS)" \
 			     RSH=rsh \
 			     MANCONF="/etc/manpath.config" && \
-		$(MAKE)) || exit 1; \
-	done
-
-	for FILE in $(XKB_SUBDIRS); do \
-		echo "$$FILE" ; \
-		mkdir "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE); \
-		(cd "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) && \
-		../"$$FILE"/configure --prefix=/usr --mandir=\$${prefix}/share/man \
-		             --infodir=\$${prefix}/share/info $(confflags) \
-		             CFLAGS="$(CFLAGS)" && \
 		$(MAKE)) || exit 1; \
 	done
 
@@ -105,7 +95,6 @@
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
-	dh_makeshlibs
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
