## x11-apps 7.3+4

=== debian/changelog ===
x11-apps (7.3+4) unstable; urgency=low

  * Remove xedit from the package, it's unmaintained and broken
    (closes: #321434).
  * Remove xedit's conffiles on upgrade.

 -- Julien Cristau <jcristau@debian.org>  Tue, 23 Sep 2008 00:24:45 +0200
