=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
 # xconsole: libxt-dev, libxaw7-dev
 # xcursorgen: libx11-dev, libxcursor-dev, libpng12-dev
 # xditview: libxaw7-dev, libxt-dev
-# xedit: libxaw7-dev, libxt-dev
 # xeyes: libx11-dev, libxt-dev, libxext-dev, libxmu-dev
 # xgc: libxt-dev, libxmu-dev
 # xload: libxaw7-dev, libxt-dev
@@ -42,10 +41,10 @@
 Pre-Depends: x11-common (>= 1:7.0.0)
 Suggests: mesa-utils
 Conflicts: bitmap, oclock, x11perf, xbiff, xcalc, xclipboard, xclock, xconsole,
- xcursorgen, xditview, xedit, xeyes, xgc, xload, xlogo, xmag, xman, xmore, xwd,
+ xcursorgen, xditview, xeyes, xgc, xload, xlogo, xmag, xman, xmore, xwd,
  xwud
 Replaces: xbase-clients (<= 1:7.2.ds2-3), bitmap, oclock, x11perf, xbiff,
- xcalc, xclipboard, xclock, xconsole, xcursorgen, xditview, xedit, xeyes, xgc,
+ xcalc, xclipboard, xclock, xconsole, xcursorgen, xditview, xeyes, xgc,
  xload, xlogo, xmag, xman, xmore, xwd, xwud
 Description: X applications
  An X client is a program that interfaces with an X server (almost always via
@@ -62,7 +61,6 @@
   - xconsole, which monitors system console messages;
   - xcursorgen;
   - xditview, a viewer for ditroff output;
-  - xedit, a text editor;
   - xeyes, a demo program in which a pair of eyes track the pointer;
   - xgc, a graphics demo;
   - xload, a monitor for the system load average;
@@ -75,5 +73,5 @@
   - Xmark, x11perf, and x11perfcomp, tools for benchmarking graphical
     operations under the X Window System;
  .
- The xbiff, xcalc, xconsole, xedit and xman programs use bitmap images provided
+ The xbiff, xcalc, xconsole and xman programs use bitmap images provided
  by the xbitmaps package.
