=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 # This package contains multiple modules as shipped by upstream. Each module is # contained in a subdirectory in the root dir of the package. You must list each
 # subdirectory explicitly so that the build system knows what to build
-DEF_SUBDIRS=bitmap oclock x11perf xbiff xcalc xclipboard xclock xconsole xcursorgen xditview xedit xeyes xgc xload xlogo xmag xman xmore xwd xwud
+DEF_SUBDIRS=bitmap oclock x11perf xbiff xcalc xclipboard xclock xconsole xcursorgen xditview xeyes xgc xload xlogo xmag xman xmore xwd xwud
 SUBDIRS=$(DEF_SUBDIRS)
 
 CFLAGS = -Wall -g
