## x11-apps 7.4+2

=== debian/changelog ===
x11-apps (7.4+2) unstable; urgency=low

  * Add xedit 1.1.2, closes: #499085, #505064.
  * Bump Standards-Version to 3.8.2, no changes.

 -- Brice Goglin <bgoglin@debian.org>  Mon, 27 Jul 2009 18:55:03 +0200

x11-apps (7.4+1) unstable; urgency=low

  [ Brice Goglin ]
  * xwd 1.0.2.

  [ Julien Cristau ]
  * Add support for parallel=n in DEB_BUILD_OPTIONS, and for actually building
    the apps in parallel.  Install is still sequential, at least for now.
  * xload 1.0.2
    + drop patch 04_SECURITY_setuid.diff, included upstream.
  * Add README.source, bump Standards-Version to 3.8.1.
  * Fix patches to apply with -p1; silences lintian.

 -- Julien Cristau <jcristau@debian.org>  Wed, 10 Jun 2009 15:30:56 +0200
