=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 # xconsole: libxt-dev, libxaw7-dev
 # xcursorgen: libx11-dev, libxcursor-dev, libpng12-dev
 # xditview: libxaw7-dev, libxt-dev
+# xedit: libxaw7-dev, libxt-dev
 # xeyes: libx11-dev, libxt-dev, libxext-dev, libxmu-dev
 # xgc: libxt-dev, libxmu-dev
 # xload: libxaw7-dev, libxt-dev
@@ -29,9 +30,9 @@
 # xmag: libxaw7-dev, libxt-dev
 # xman: libxaw7-dev, libxt-dev
 # xmore: libxaw7-dev, libxt-dev
-# xwd: libxmuu-dev, libx11-dev
+# xwd: libx11-dev
 # xwud: libx11-dev
-Standards-Version: 3.7.3
+Standards-Version: 3.8.2
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-apps
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-apps.git
 
@@ -61,6 +62,7 @@
   - xconsole, which monitors system console messages;
   - xcursorgen;
   - xditview, a viewer for ditroff output;
+  - xedit, a simple text editor for X;
   - xeyes, a demo program in which a pair of eyes track the pointer;
   - xgc, a graphics demo;
   - xload, a monitor for the system load average;
