=== debian/rules ===
--- 
+++ 
@@ -14,17 +14,19 @@
 
 # This package contains multiple modules as shipped by upstream. Each module is # contained in a subdirectory in the root dir of the package. You must list each
 # subdirectory explicitly so that the build system knows what to build
-DEF_SUBDIRS=bitmap oclock x11perf xbiff xcalc xclipboard xclock xconsole xcursorgen xditview xeyes xgc xload xlogo xmag xman xmore xwd xwud
+DEF_SUBDIRS=bitmap oclock x11perf xbiff xcalc xclipboard xclock xconsole xcursorgen xditview xedit xeyes xgc xload xlogo xmag xman xmore xwd xwud
 SUBDIRS=$(DEF_SUBDIRS)
+BUILD_STAMPS = $(addprefix $(STAMP_DIR)/build-,$(SUBDIRS))
 
 CFLAGS = -Wall -g
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
 	CFLAGS += -O2
 endif
-ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
-	INSTALL_PROGRAM += -s
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+	MAKEFLAGS += -j$(NUMJOBS)
 endif
 
 DEB_HOST_ARCH      ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
@@ -36,25 +38,23 @@
 	confflags += --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE)
 endif
 
+build: build-stamp
+build-stamp: $(BUILD_STAMPS)
+	>$@
 
-build: build-stamp
-build-stamp: $(STAMP_DIR)/genscripts $(STAMP_DIR)/patch
-	dh_testdir
-	for FILE in $(DEF_SUBDIRS); do \
-		echo "$$FILE" ; \
-		mkdir "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE); \
-		(cd "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) && \
-		../"$$FILE"/configure --prefix=/usr --mandir=\$${prefix}/share/man \
-		             --infodir=\$${prefix}/share/info $(confflags) \
-		             --disable-xprint \
-			     --with-sysmanpath=/usr/man:/usr/share/man:/usr/local/man:/usr/local/share/man:/usr/X11R6/man:/opt/man \
-		             CFLAGS="$(CFLAGS)" \
-			     RSH=rsh \
-			     MANCONF="/etc/manpath.config" && \
-		$(MAKE)) || exit 1; \
-	done
+$(STAMP_DIR)/build-%: $(STAMP_DIR)/genscripts $(STAMP_DIR)/patch
+	mkdir -p $*-obj-$(DEB_BUILD_GNU_TYPE)
 
-	touch build-stamp
+	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && \
+	../$*/configure --prefix=/usr --mandir=\$${prefix}/share/man \
+	  --infodir=\$${prefix}/share/info $(confflags) \
+	  --disable-xprint \
+	  --with-sysmanpath=/usr/man:/usr/share/man:/usr/local/man:/usr/local/share/man:/usr/X11R6/man:/opt/man \
+	  CFLAGS="$(CFLAGS)" \
+	  RSH=rsh \
+	  MANCONF="/etc/manpath.config"
+	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE)
+	>$@
 
 clean: xsfclean
 	dh_testdir
