## x11-apps 7.5+1ubuntu2

=== debian/changelog ===
x11-apps (7.5+1ubuntu2) lucid; urgency=low

  * Since we have xedit again, drop the conffile removal handling from the
    maintainer scripts.  LP: #518045.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 12 Mar 2010 09:52:49 -0800

x11-apps (7.5+1ubuntu1) lucid; urgency=low

  * Add conflicts/replaces against ico (Ubuntu only package from dapper, 
    removed afterwards).

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 11 Dec 2009 21:52:12 +0100

x11-apps (7.5+1) unstable; urgency=low

  [ Julien Cristau ]
  * Update xload config.{guess,sub}, adding avr32 support (closes: #536410)
  * Improve the long description using patch from Justin B Rye (closes:
    #549457).  Thanks!

  [ Brice Goglin ]
  * Add ico 1.0.2, closes: #518383.
  * bitmap 1.0.4.
  * xclipboard 1.1.0.
    + Add UTF8 support, closes: #489998.
  * xclock 1.0.4.
    + Drop 06_xclock_geometry.diff, applied upstream.
  * xcursorgen 1.0.3.
  * xeyes 1.0.991.
  * xgc 1.0.2.
  * xmag 1.0.3.
  * xman 1.1.0.
  * xwd 1.0.3.
    + Drop 01_xwd_do_not_spew_usage_on_connection_error.diff, applied upstream.
  * xwud 1.0.2.
  * Refresh patches.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 06 Dec 2009 12:23:46 +0100
