=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: x11-apps
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>, Brice Goglin <bgoglin@debian.org>
 Build-Depends: debhelper (>= 5.0.0), pkg-config, libpng12-dev,
  libx11-dev (>= 2:1.0.0), libxaw7-dev (>= 1:1.0.1),
@@ -13,6 +14,7 @@
 # debhelper for the packaging, pkg-config needed by configure scripts
 # Individual apps:
 # bitmap: libx11-dev, libxmu-dev, xbitmaps, libxt-dev
+# ico: libx11-dev
 # oclock: libx11-dev, libxmu-dev, libxext-dev
 # x11perf: libx11-dev, libxmuu-dev, libxrender-dev, libxft-dev, libxext-dev
 # xbiff: xbitmaps, libxext-dev
@@ -43,24 +45,20 @@
 Suggests: mesa-utils
 Conflicts: bitmap, oclock, x11perf, xbiff, xcalc, xclipboard, xclock, xconsole,
  xcursorgen, xditview, xeyes, xgc, xload, xlogo, xmag, xman, xmore, xwd,
- xwud
+ xwud, ico
 Replaces: xbase-clients (<= 1:7.2.ds2-3), bitmap, oclock, x11perf, xbiff,
  xcalc, xclipboard, xclock, xconsole, xcursorgen, xditview, xeyes, xgc,
- xload, xlogo, xmag, xman, xmore, xwd, xwud
+ xload, xlogo, xmag, xman, xmore, xwd, xwud, ico
 Description: X applications
- An X client is a program that interfaces with an X server (almost always via
- the X libraries), and thus with some input and output hardware like a
- graphics card, monitor, keyboard, and pointing device (such as a mouse).
- .
  This package provides a miscellaneous assortment of X applications
  that ship with the X Window System, including:
-  - bitmap, 
+  - atobm, bitmap, and bmtoa, tools for manipulating bitmap images;
   - oclock and xclock, graphical clocks;
   - xbiff, a tool which tells you when you have new email;
   - xcalc, a scientific calculator desktop accessory;
   - xclipboard, a tool to manage cut-and-pasted text selections;
   - xconsole, which monitors system console messages;
-  - xcursorgen;
+  - xcursorgen, a tool for creating X cursor files from PNGs;
   - xditview, a viewer for ditroff output;
   - xedit, a simple text editor for X;
   - xeyes, a demo program in which a pair of eyes track the pointer;
@@ -69,7 +67,7 @@
   - xlogo, a demo program that displays the X logo;
   - xmag, which magnifies parts of the X screen;
   - xman, a manual page browser;
-  - xmore;
+  - xmore, a text pager;
   - xwd, a utility for taking window dumps ("screenshots") of the X session;
   - xwud, a viewer for window dumps created by xwd;
   - Xmark, x11perf, and x11perfcomp, tools for benchmarking graphical
