## x11-apps 7.5+5

=== debian/changelog ===
x11-apps (7.5+5) unstable; urgency=low

  [ Julien Cristau ]
  * Autoreconf xedit with the patch from 7.5+3 applied.
    Really closes: #569430.

  [ Brice Goglin ]
  * Add missing file renames to 01_xedit_mkdir_races.diff.
  * Bump Standards-Version to 3.8.4, no changes.

 -- Brice Goglin <bgoglin@debian.org>  Sun, 21 Mar 2010 10:18:52 +0100

x11-apps (7.5+4) unstable; urgency=low

  [ Steve Langasek ]
  * Since we have xedit again, drop the conffile removal handling from the
    maintainer scripts.  LP: #518045.

 -- Julien Cristau <jcristau@debian.org>  Sat, 13 Mar 2010 00:25:15 +0100

x11-apps (7.5+3) unstable; urgency=low

  * Add 01_xedit_mkdir_races.diff to fix FTBFS, closes: #569430.

 -- Brice Goglin <bgoglin@debian.org>  Tue, 23 Feb 2010 21:51:06 +0100

x11-apps (7.5+2) unstable; urgency=low

  [ Brice Goglin ]
  * Update debian/copyright and package description according
    to ico and xedit additions.
  * x11pref 1.5.1.
  * xbiff 1.0.2.
  * xcalc 1.0.3.
  * xeyes 1.1.0.
  * xlogo 1.0.2.

  [ Julien Cristau ]
  * Rename the build directory to not include DEB_BUILD_GNU_TYPE for no
    good reason.  Thanks, Colin Watson!
  * Remove myself from Uploaders

 -- Brice Goglin <bgoglin@debian.org>  Sun, 07 Feb 2010 11:22:59 +0100
