=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: x11-apps
 Section: x11
 Priority: optional
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Uploaders: David Nusinow <dnusinow@debian.org>, Julien Cristau <jcristau@debian.org>, Brice Goglin <bgoglin@debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Uploaders: David Nusinow <dnusinow@debian.org>, Brice Goglin <bgoglin@debian.org>
 Build-Depends: debhelper (>= 5.0.0), pkg-config, libpng12-dev,
  libx11-dev (>= 2:1.0.0), libxaw7-dev (>= 1:1.0.1),
  libxcursor-dev (>= 1.1.5.2), libxext-dev (>= 1:1.0.0),
@@ -34,7 +33,7 @@
 # xmore: libxaw7-dev, libxt-dev
 # xwd: libx11-dev
 # xwud: libx11-dev
-Standards-Version: 3.8.2
+Standards-Version: 3.8.4
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-apps
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-apps.git
 
@@ -45,14 +44,15 @@
 Suggests: mesa-utils
 Conflicts: bitmap, oclock, x11perf, xbiff, xcalc, xclipboard, xclock, xconsole,
  xcursorgen, xditview, xeyes, xgc, xload, xlogo, xmag, xman, xmore, xwd,
- xwud, ico
+ xwud
 Replaces: xbase-clients (<= 1:7.2.ds2-3), bitmap, oclock, x11perf, xbiff,
  xcalc, xclipboard, xclock, xconsole, xcursorgen, xditview, xeyes, xgc,
- xload, xlogo, xmag, xman, xmore, xwd, xwud, ico
+ xload, xlogo, xmag, xman, xmore, xwd, xwud
 Description: X applications
  This package provides a miscellaneous assortment of X applications
  that ship with the X Window System, including:
   - atobm, bitmap, and bmtoa, tools for manipulating bitmap images;
+  - ico, a demo program animating polyhedrons;
   - oclock and xclock, graphical clocks;
   - xbiff, a tool which tells you when you have new email;
   - xcalc, a scientific calculator desktop accessory;
