=== debian/rules ===
--- 
+++ 
@@ -43,9 +43,9 @@
 	>$@
 
 $(STAMP_DIR)/build-%: $(STAMP_DIR)/genscripts $(STAMP_DIR)/patch
-	mkdir -p $*-obj-$(DEB_BUILD_GNU_TYPE)
+	mkdir -p $*-build
 
-	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && \
+	cd $*-build && \
 	../$*/configure --prefix=/usr --mandir=\$${prefix}/share/man \
 	  --infodir=\$${prefix}/share/info $(confflags) \
 	  --disable-xprint \
@@ -53,7 +53,7 @@
 	  CFLAGS="$(CFLAGS)" \
 	  RSH=rsh \
 	  MANCONF="/etc/manpath.config"
-	cd $*-obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE)
+	cd $*-build && $(MAKE)
 	>$@
 
 clean: xsfclean
@@ -65,7 +65,7 @@
 	rm -f */config.cache */config.log */config.status
 	rm -f conftest* */conftest*
 	rm -rf autom4te.cache */autom4te.cache
-	rm -rf *-obj-*
+	rm -rf *-build
 
 	dh_clean
 
@@ -76,7 +76,7 @@
 	dh_installdirs
 
 	for FILE in $(SUBDIRS); do \
-		cd "$$FILE"-obj-$(DEB_BUILD_GNU_TYPE) && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install ; \
+		cd "$$FILE"-build && $(MAKE) DESTDIR=$(CURDIR)/debian/tmp install ; \
 		cd ..; \
 	done
 
@@ -105,3 +105,10 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
+
+.PHONY: get-tarballs
+get-tarballs: $(addprefix get-tarball-,$(SUBDIRS))
+
+.PHONY: get-tarball-%
+get-tarball-%:
+	uscan --no-conf --download --no-symlink --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* || test $$? = 1
