## x11-apps 7.6+4ubuntu2

=== debian/changelog ===
x11-apps (7.6+4ubuntu2) natty; urgency=low

  [ Robert Hooker ]
  * Refreshed 100-no-add-needed.patch to fix FTBFS.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 22 Feb 2011 20:21:26 +0200

x11-apps (7.6+4ubuntu1) natty; urgency=low

  *  Merge from Debian unstable, remaining changes:
     - debian/patches/100-no-add-needed.patch: Fix linking with
       no-add-needed, fixes ftbs on natty.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 22 Feb 2011 18:38:36 +0200

x11-apps (7.6+4) unstable; urgency=low

  * debian/rules::get-tarballs: pass "--destdir ." to uscan
  * xbiff 1.0.3.
  * Remove Brice Goglin and David Nusinow from Uploaders.  Thanks for your
    work!
  * Drop Pre-Depends on x11-common.
  * Bump Standards-Version to 3.9.1.
  * Upload to unstable.

 -- Julien Cristau <jcristau@debian.org>  Wed, 09 Feb 2011 18:15:58 +0100

x11-apps (7.6+3) experimental; urgency=low

  * New upstream releases:
    - x11perf 1.5.3
    - xcalc 1.0.4.1
    - xeyes 1.1.1

 -- Cyril Brulebois <kibi@debian.org>  Wed, 12 Jan 2011 16:13:38 +0100

x11-apps (7.6+2ubuntu1) natty; urgency=low

  * debian/patches/100-no-add-needed.patch: Fix linking with no-add-needed,
    fixes ftbs on natty.

 -- Robert Hooker <sarvatt@ubuntu.com>  Mon, 22 Nov 2010 15:35:53 -0500

x11-apps (7.6+2) experimental; urgency=low

  [ Julien Cristau ]
  * Drop 03_xconsole_implicit_pointer_conversion.diff, doesn't seem needed
    anymore.
  * 02_xedit_manpage_typos.diff was applied upstream in 1.2.0, drop it from
    the source package (it wasn't getting applied anyway).

  [ Cyril Brulebois ]
  * xclipboard 1.1.1
  * xwd 1.0.4
  * xwud 1.0.3

 -- Cyril Brulebois <kibi@debian.org>  Fri, 12 Nov 2010 17:29:48 +0100

x11-apps (7.6+1) experimental; urgency=low

  [ Robert Hooker ]
  * New upstream releases:
    - bitmap 1.0.5
    - ico 1.0.3
    - oclock 1.0.2
    - x11perf 1.5.2
    - xclock 1.0.5
    - xconsole 1.0.4
    - xcursorgen 1.0.4
    - xditview 1.0.2
    - xedit 1.2.0
    - xgc 1.0.3
    - xload 1.1.0
    - xlogo 1.0.3
    - xmag 1.0.4
    - xman 1.1.1
    - xmore 1.0.2

  [ Cyril Brulebois ]
  * Add xutils-dev build-dep for the macros.
  * Update debian/copyright from upstream's COPYING files.
  * Drop --with-sysmanpath and --disable-xprint, they're gone.
  * Stop setting RSH=rsh, it's not used anymore apparently.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 02 Nov 2010 22:45:08 +0100
