=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: x11-apps
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
-Uploaders: David Nusinow <dnusinow@debian.org>, Brice Goglin <bgoglin@debian.org>
+Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends: debhelper (>= 5.0.0), pkg-config, libpng12-dev,
  libx11-dev (>= 2:1.0.0), libxaw7-dev (>= 1:1.0.1),
  libxcursor-dev (>= 1.1.5.2), libxext-dev (>= 1:1.0.0),
  libxft-dev (>= 2.1.8.2-6), libxkbfile-dev (>= 1:1.0.1),
  libxmuu-dev (>= 1:1.0.1), libxrender-dev (>= 1:0.9.0.2-2),
- libxt-dev (>= 1:1.0.0), xbitmaps, quilt, libxmu-dev
+ libxt-dev (>= 1:1.0.0), xbitmaps, quilt, libxmu-dev,
+ xutils-dev (>= 1:7.5+4),
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
+# xutils-dev for xorg macros
 # Individual apps:
 # bitmap: libx11-dev, libxmu-dev, xbitmaps, libxt-dev
 # ico: libx11-dev
@@ -33,14 +36,13 @@
 # xmore: libxaw7-dev, libxt-dev
 # xwd: libx11-dev
 # xwud: libx11-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-apps
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-apps.git
 
 Package: x11-apps
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
-Pre-Depends: x11-common (>= 1:7.0.0)
 Suggests: mesa-utils
 Conflicts: bitmap, oclock, x11perf, xbiff, xcalc, xclipboard, xclock, xconsole,
  xcursorgen, xditview, xeyes, xgc, xload, xlogo, xmag, xman, xmore, xwd,
