## x11-apps 7.6+5

=== debian/changelog ===
x11-apps (7.6+5) unstable; urgency=low

  [ Julien Viard de Galbert ]
  * Fix oclock build by linking against against libXt explicitly.
  * Updating package description & recommends (#550308).

  [ Cyril Brulebois ]
  * xman 1.1.2
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Cyril Brulebois <kibi@debian.org>  Sat, 02 Jul 2011 20:19:56 +0200
