=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: x11-apps
 Section: x11
 Priority: optional
-Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends: debhelper (>= 5.0.0), pkg-config, libpng12-dev,
  libx11-dev (>= 2:1.0.0), libxaw7-dev (>= 1:1.0.1),
@@ -36,13 +35,14 @@
 # xmore: libxaw7-dev, libxt-dev
 # xwd: libx11-dev
 # xwud: libx11-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-apps
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-apps.git
 
 Package: x11-apps
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
+Recommends: xbitmap
 Suggests: mesa-utils
 Conflicts: bitmap, oclock, x11perf, xbiff, xcalc, xclipboard, xclock, xconsole,
  xcursorgen, xditview, xeyes, xgc, xload, xlogo, xmag, xman, xmore, xwd,
@@ -75,5 +75,5 @@
   - Xmark, x11perf, and x11perfcomp, tools for benchmarking graphical
     operations under the X Window System;
  .
- The xbiff, xcalc, xconsole and xman programs use bitmap images provided
- by the xbitmaps package.
+ The xbiff, xcalc, xconsole, xedit and xman programs use bitmap images
+ provided by the xbitmaps package.
