## x11-apps 7.6+5ubuntu1

=== debian/changelog ===
x11-apps (7.6+5ubuntu1) precise; urgency=low

  * Fix recommends. Previously it was recommending xbitmap which didn't
    exist, the package is xbitmaps. (LP: #930176)

 -- Robert Hooker <sarvatt@ubuntu.com>  Thu, 01 Mar 2012 12:25:59 -0500
