=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: x11-apps
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends: debhelper (>= 5.0.0), pkg-config, libpng12-dev,
  libx11-dev (>= 2:1.0.0), libxaw7-dev (>= 1:1.0.1),
@@ -42,7 +43,7 @@
 Package: x11-apps
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, cpp
-Recommends: xbitmap
+Recommends: xbitmaps
 Suggests: mesa-utils
 Conflicts: bitmap, oclock, x11perf, xbiff, xcalc, xclipboard, xclock, xconsole,
  xcursorgen, xditview, xeyes, xgc, xload, xlogo, xmag, xman, xmore, xwd,
