=== debian/rules ===
--- 
+++ 
@@ -48,10 +48,7 @@
 	cd $*-build && \
 	../$*/configure --prefix=/usr --mandir=\$${prefix}/share/man \
 	  --infodir=\$${prefix}/share/info $(confflags) \
-	  --disable-xprint \
-	  --with-sysmanpath=/usr/man:/usr/share/man:/usr/local/man:/usr/local/share/man:/usr/X11R6/man:/opt/man \
 	  CFLAGS="$(CFLAGS)" \
-	  RSH=rsh \
 	  MANCONF="/etc/manpath.config"
 	cd $*-build && $(MAKE)
 	>$@
@@ -111,4 +108,4 @@
 
 .PHONY: get-tarball-%
 get-tarball-%:
-	uscan --no-conf --download --no-symlink --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* || test $$? = 1
+	uscan --no-conf --destdir . --download --no-symlink --package $* --upstream-version $(shell awk -F = '/^PACKAGE_VERSION=/ { print $$2 }' < $*/configure ) --watchfile debian/watch.$* || test $$? = 1
