## x11-apps 7.7~2

=== debian/changelog ===
x11-apps (7.7~2) unstable; urgency=low

  * Team upload.
  * Add transset 1.0.0
  * Bump Standards-Version to 3.9.3 (no changes).

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 07 Jun 2012 19:23:30 +0900

x11-apps (7.7~1) unstable; urgency=low

  [ Robert Hooker ]
  * Fix recommends. Previously it was recommending xbitmap which didn't
    exist, the package is xbitmaps.
  * oclock 1.0.3
  * x11perf 1.5.4
  * xclipboard 1.1.2
  * xclock 1.0.6
  * xwd 1.0.5
  * bitmap 1.0.6
  * xcursorgen 1.0.5
  * xload 1.1.1
  * xlogo 1.0.4
  * xwud 1.0.4
  * Drop oclock-ftbfs.diff, upstream.

  [ Julien Cristau ]
  * Update build-dep list and comments.
  * Drop dh_testroot from debian/rules clean.

 -- Julien Cristau <jcristau@debian.org>  Mon, 30 Apr 2012 16:35:36 +0200
