=== debian/control ===
--- 
+++ 
@@ -1,15 +1,25 @@
 Source: x11-apps
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
-Build-Depends: debhelper (>= 5.0.0), pkg-config, libpng12-dev,
- libx11-dev (>= 2:1.0.0), libxaw7-dev (>= 1:1.0.1),
- libxcursor-dev (>= 1.1.5.2), libxext-dev (>= 1:1.0.0),
- libxft-dev (>= 2.1.8.2-6), libxkbfile-dev (>= 1:1.0.1),
- libxmuu-dev (>= 1:1.0.1), libxrender-dev (>= 1:0.9.0.2-2),
- libxt-dev (>= 1:1.0.0), xbitmaps, quilt, libxmu-dev,
+Build-Depends:
+ debhelper (>= 5.0.0),
+ pkg-config,
+ libpng12-dev,
+ libx11-dev (>= 2:1.0.0),
+ libxaw7-dev (>= 1:1.0.1),
+ libxcursor-dev (>= 1.1.5.2),
+ libxext-dev (>= 1:1.0.0),
+ libxft-dev (>= 2.1.8.2-6),
+ libxkbfile-dev (>= 1:1.0.1),
+ libxmuu-dev (>= 1:1.0.1),
+ libxrender-dev (>= 1:0.9.0.2-2),
+ libxt-dev (>= 1:1.1.0),
+ libxmu-dev,
+ xbitmaps,
+ x11proto-core-dev (>= 7.0.17),
+ quilt,
  xutils-dev (>= 1:7.5+4),
 # Reasons for build-depends:
 # debhelper for the packaging, pkg-config needed by configure scripts
@@ -17,7 +27,8 @@
 # Individual apps:
 # bitmap: libx11-dev, libxmu-dev, xbitmaps, libxt-dev
 # ico: libx11-dev
-# oclock: libx11-dev, libxmu-dev, libxext-dev
+# oclock: libx11-dev, libxmu-dev, libxext-dev, libxkbfile-dev
+# transset: libx11-dev, x11proto-core-dev
 # x11perf: libx11-dev, libxmuu-dev, libxrender-dev, libxft-dev, libxext-dev
 # xbiff: xbitmaps, libxext-dev
 # xcalc: libxt-dev, libxaw7-dev
@@ -34,9 +45,9 @@
 # xmag: libxaw7-dev, libxt-dev
 # xman: libxaw7-dev, libxt-dev
 # xmore: libxaw7-dev, libxt-dev
-# xwd: libx11-dev
+# xwd: libx11-dev, x11proto-core-dev
 # xwud: libx11-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-xorg/app/x11-apps
 Vcs-Browser: http://git.debian.org/?p=pkg-xorg/app/x11-apps.git
 
@@ -57,6 +68,7 @@
   - atobm, bitmap, and bmtoa, tools for manipulating bitmap images;
   - ico, a demo program animating polyhedrons;
   - oclock and xclock, graphical clocks;
+  - transset, a tool to set opacity property on a window;
   - xbiff, a tool which tells you when you have new email;
   - xcalc, a scientific calculator desktop accessory;
   - xclipboard, a tool to manage cut-and-pasted text selections;
