## x11-apps 7.7~2ubuntu1

=== debian/changelog ===
x11-apps (7.7~2ubuntu1) quantal; urgency=low

  * Merge new release from debian unstable.
  * Dropped 100-fix-linking-with-no-add-needed.patch, upstream.

 -- Robert Hooker <sarvatt@ubuntu.com>  Thu, 16 Aug 2012 16:35:14 -0400
