=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: x11-apps
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Cyril Brulebois <kibi@debian.org>
 Build-Depends:
  debhelper (>= 5.0.0),
@@ -68,6 +69,7 @@
   - atobm, bitmap, and bmtoa, tools for manipulating bitmap images;
   - ico, a demo program animating polyhedrons;
   - oclock and xclock, graphical clocks;
+  - rendercheck, a program to test render extension implementations;
   - transset, a tool to set opacity property on a window;
   - xbiff, a tool which tells you when you have new email;
   - xcalc, a scientific calculator desktop accessory;
